@charset "utf-8";
/* CSS Document */

html,body{
background:url(../images/bg.jpg);
padding:0;
margin:0;
font-family:Arial, Helvetica, sans-serif;
width:100%;
height:100%;	
	}

a,img{
border:none;	
	}

.blocksposition{
margin:auto;
min-width:1000px;
max-width:1200px;
}

.resetstyle{
clear:both;	
	}

/*header*/

#header{
padding:15px 0;	
	}

.logo{
float:left;
padding:0 0 15px 0;	
	}

.telefon{
    float: right;
    padding: 20px 0 0 0;
    font-size: 32px;
    font-weight: bold;
    color: #0093D0;
    text-shadow: #749DAF 1px 1px,#749DAF 3px 3px 7px;
	}

.header_menu{
background:url(../images/trans-bg.png);
	-webkit-box-shadow:  0px 0px 12px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:  0px 0px 12px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.3);	
	}

.header_menu ul{
padding:10px 0 0 0;
margin:0;
height:31px;
}	

@media all and (-webkit-min-device-pixel-ratio:10000),

not all and (-webkit-min-device-pixel-ratio:0) {

.header_menu ul{
padding:13px 0 0 0;
height:28px;
	}	
}

*+html .header_menu ul{
padding:0px 0 0 0;
height:41px;		
	}	

.header_menu li{
float:left;
list-style-type:none;	
	}

.header_menu li a{
padding:13px;
font-size:12px;
text-decoration:none;
color:#97979b;
font-weight:bold;
text-shadow:0px -1px 1px #000;
border-right:1px solid #252728;
border-left:1px solid #393c3d;
	
	}	
	.header_menu li a.menu_active{
border-left:none;
background:#08a1ca;
color:#fff;	
text-shadow: none;
	}	
	

*+html .header_menu li a{
display:inline-block;		
	}	

.header_menu li a:hover{
color:#fff;	
background-color:#4a4a4a;
	}
#menu_header .menu_lvl_1{position:relative;}
#menu_header .menu_lvl_2, #menu_header .menu_lvl_3{display:none;}	
	
#menu_header .menu_lvl_1:hover .menu_lvl_2,
#menu_header .menu_lvl_2 li:hover .menu_lvl_3{
    display: block;
    position: absolute;
    top: 21px;
    left: 0;
    z-index: 1;
}
#menu_header .menu_lvl_2 li:hover .menu_lvl_3{
left:276px;
top:-10px;
}
#menu_header .menu_lvl_1:hover .menu_lvl_2 li,
#menu_header .menu_lvl_2 li:hover .menu_lvl_3 li{
    background: url(../images/trans-bg.png);
	width: 265px;
	position:relative;
}
#menu_header .menu_lvl_1:hover .menu_lvl_2 li {
width: 276px;}
#menu_header .menu_lvl_1:hover .menu_lvl_2 li a,
#menu_header .menu_lvl_2 li:hover .menu_lvl_3 li a{
border: 0;
    width: 245px;
    padding: 6px 10px;
    float: left;
    font-size: 13px;
}
#menu_header .menu_lvl_1:hover .menu_lvl_2 li a{
    width: 256px;
}
#menu_header .menu_lvl_next{
background:url(/i/next_menu.png) no-repeat 98% 50%;
}
#menu_header .menu_lvl_next:hover{
    background-color: #4a4a4a;
}
#right_menu .menu_active{
background: #bbb;
}
#menu_header .menu_lvl_next.menu_active{
background-color:#08a1ca;
}
/*header end*/

/*content*/

#content{
padding:15px 0;	
	}

.sidebar_left{
float:left;
width:220px;	
	}

.sidebar_center{
    width: 900px;
    display: inline-block;
    background: url(/images/contentblock_bg.png) bottom repeat-x #fff;
    border: 2px solid #d6d6d7;
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
    margin: 0 0 15px;
    padding: 15px 30px;
    color: #525253;
    font-size: 14px;
    line-height: 19px;	
	}

	.sidebar_center p{
	    text-indent: 10px;
	text-align:justify;	
	}
.sidebar_center h3{
display:block;
font-size:16px;	
	}

.sidebar_center h5{
font-size:14px;
padding:0;
margin:0;	
	}

.sidebar_center ul{
padding:0 15px;	

	}	
.sidebar_center ul li{
    margin-left: 15px;
    list-style: none;
    padding-left: 30px;
    position: relative;
    margin-bottom: 4px;
}	
.sidebar_center ul li:before{
content: '';
    background: url(/i/04_ch.png) no-repeat;
    background-size: 57%;
    width: 31px;
    height: 30px;
    position: absolute;
    left: 0;
}
.sidebar_center a{
text-decoration:none;
color:#08a1ca;	
	}

.sidebar_center a:hover{
color:#525253;
text-decoration:underline;
	}

.uslugi td{
text-align:center;
width:150px;	
	}	

.sidebar_right{
width:220px;
float:right;	
	}

.contentblock{
background:url(../images/contentblock_bg.gif) bottom repeat-x #fff;
border:2px solid #d6d6d7;
	-webkit-box-shadow:  0px 0px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:  0px 0px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
margin:0 0 15px 0;	
	}

.contentblock_title{
background:url(../images/trans-bg.png);
font-size:16px;
color:#fff;
padding:8px 15px;
text-shadow:0px -1px 1px #000;
font-weight:bold;
	}	

.contentblock_content ul{
padding:0;
margin:0;	
	}

.contentblock_content li{
list-style-type:none;	
	}

.contentblock_content li a{
font-size:13px;
text-decoration:none;
color:#525253;
border-bottom:1px dashed #ebebeb;
display:block;
padding:5px 15px;	
	}

.contentblock_content li a:hover{
background:#ebebeb;
color:#525253 !important;
	}	

.contentblock_content form{
padding:10px 15px;	
	}

.search_submit{
background:none;
border:none;
cursor:pointer;
font-size:13px;
color:#525253;
padding:0;	
	}	

.search_text{
width:100px;
font-size:13px;
padding:1px 2px;
	}

.order{
margin:10px 15px;	
	}
.order:hover{opacity: 0.8;}
.order:active{opacity: 0.6;}
.zakaz{
margin:11px;	
	}	

/*content end*/

/*footer*/

#footer{
text-align:center;
margin:5px 0;
padding:15px 0 0;
background:url(../images/footnav-sep.gif) repeat-x;
	}

#footer img{opacity:0.6;}

#foot .logo img{
    width: 67%;
    padding: 12px 0px;
	}
#footer img:hover{
opacity:1;	
	}
	h1{
font-size:20px;
text-decoration:none;
font-weight:lighter;
font-style:normal;
color:#0082B1;
}
h2{
font-size:16px;
color:#0082B1;
padding-left:0px;
margin-left:0px;}
h3{
font-size:14px;
color:#0082B1;}
h4{
font-size:12px;
color:#508FB0;}
h5{
font-size:10px;
color:#508FB0;}

/*footer end*/
blockquote.quotation {
    background: url("/images/blockquote_start.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    margin: 10px 0;
    padding: 10px 35px;
    text-align: justify;
}

blockquote {
    font-family: Georgia,"Times New Roman",Times,serif;
}

blockquote {
    font-size: 130%;
    font-style: italic;
    margin: 10px 0 10px 15px;
}
blockquote > *:first-child:first-letter {
    font-size: 150%;
}

blockquote.quotation p {
    background: url("/images/blockquote_end.png") no-repeat scroll 100% 100% transparent;
    margin: 0 -35px -10px 0;
    padding: 0 35px 10px 0;
}
.yoo{text-align:center; background-color:#EEEFF7; border:1px solid    #C8D5E7; padding:10px 10px 5px 10px;}
table.asd{width:100%;  border:1px #909090; text-align:center; border-collapse: collapse;}
table.asd td, table.asd tr{border: 1px solid #909090;  border-collapse: collapse; height:20px;}
table.asd tr.even{border: 1px solid #909090; background-color:rgb(220, 245, 255); border-collapse: collapse; }
  p.tel {
    text-align: center;
	font-size:14px;
	font-weight: bold;
}
p.tel span {
    color: #FF0000;
    font-weight: bold;
	font-size:16px;
}
p.tel img {
  height: 35px;
  vertical-align: middle;
  width: 35px;
  float: none;
  margin-right: 0;
}
p.info {
  text-align: center;
  font-weight: 600;
  margin-bottom: 30px;
  margin-top: 15px;
  font-weight: bold;
}
.contentblock_content p.info{margin-bottom:20px;}
.contentblock_content p.info a{text-decoration:none;}
.info a {
  background: #40AEDC;
  color: #FFF;
  padding: 8px 20px;
  border-radius: 4px;
  border-bottom: 4px solid #0093D0;
}
.info a:hover{
  font-weight: 700;text-decoration: none;    background: #57C6F5;;color: #fff;
}

p.img1 img{float: left; margin: 5px; border:0; }
div.n{float:left}
span.li{left:45%;}

table.ind{width:100%;  border:1px #909090; text-align:center; border-collapse: collapse;}
table.ind td, table.ind tr{border: 1px solid #909090;  border-collapse: collapse; height:20px;}
table.ind tr.even{border: 1px solid #909090; background-color:#E6E6FA; border-collapse: collapse; }

  p.ter {
    text-align: center;
}
p.ter span {
 	font-size: 14pt;
}
h1.tel{text-align: center;}

#open_list{display:none;}
#open_list + .open_list_lable:before {    
    content: "Стоимость материалов";
	cursor: pointer;
    background: #40AEDC;
    color: #FFF;
    padding: 8px 20px;
    text-decoration: none;
    border-radius: 4px;
    border-bottom: 4px solid #0093D0;
	float: left;
    width: 152px;
	    margin: 15px 250px;
	
}
#open_list:checked + .open_list_lable:before {
  content: "Скрыть стоимость материалов";
  width: 205px;
  margin: 15px 229px;
}

#open_list + .open_list_lable {
  display: inline-block;
    width: 1px;
	margin:0 auto;
  border: none;
  background: none;
}
.catalog-filter .filter-check + .open_list_lable{
position:relative;
}
#open_list ~ #closing_list{display:none;}
#open_list:checked  ~ #closing_list{
display:block;
}


form.simpleForm input.inputtext:hover
form.simpleForm input.inputtext:hover {border:solid #08A1CA!important;}
form.simpleForm label{display:inline-block;width:190px;float:left;}
.are{padding:10px 0 10px 10px;margin-top:-10px;border:1px solid #B0E2FF;padding-right:25%;}
form.simpleForm label span{color:#ff0000;}
form.simpleForm input.inputtext{width:246px;}
form.simpleForm textarea.inputtext{width:215px;height:100px;}
.inputtext1{float:left;}
form.simpleForm textarea.inputtext_small{width:215px;height:50px;}
.checkbox{position:relative;border:1px solid #ccc;width: 10px;height:10px;background:white;}
.select1{min-width:250px;}
.suuu{font-size:16px;background:#08A1CA;border:1px solid #08A1CA;border-radius:5px;padding:2px 15px;font-weight:bold;color:white;
-webkit-transition: background 0.5s ease , color 0.5s ease;float: right;margin-top: 20px; margin-right: 30px;}
.suuu:hover{background:white;color:#08A1CA;cursor:pointer;}
form.simpleForm img{
    margin: 11px 0px 11px -23px;
}
form.simpleForm{width: 250px;margin:0 auto;}

form.simpleForm p{    text-indent: 0px;}

.tac{text-align:center;}
.tar{text-align:right;}
.tal{text-align:left;}

.slider_img_text{
position:absolute;
background: rgba(0,0,0,0.4);
color:#fff;
    left: 0;

}
#slider li{
position:relative;
}


#foot{
    color: #97979b;
background: url(../images/trans-bg.png);
    -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.3);
	width:100%;
	margin-bottom: 10px;
	    height: 115px;
}
#foot ul{
    padding: 10px 0 0 0;
    margin: 0;
    height: 30px;
    height: 28px \0/;
    padding: 13px 0 0 0 \0/;
	border-bottom: 1px solid #252728;

}
#foot ul li{
    float: left;
    list-style-type: none;
}

#foot ul li a {
    padding: 13px;
    font-size: 12px;
    text-decoration: none;
    color: #97979b;
    font-weight: bold;
    text-shadow: 0px -1px 1px #000;
    border-right: 1px solid #252728;
    border-left: 1px solid #393c3d;}
#foot ul li a:hover {
    background-color: #555;}
#foot ul li a.menu_active {
    background-color: #555;
	color:#FFF;
	text-shadow:none;}	
	
#foot .logo{}
#foot .adres{
    float: left;
	margin-top:15px;}
#foot .phone{
float:right;
padding-right:40px;
margin-top:15px;
font-weight: bold;}
#foot .emal{
float:right;
padding-right:40px;}
.right_part{
width:50%;
float:right;}
table.zena .head_title{
background-color: rgba(31, 121, 158, 0.85) !important;
    color: aliceblue;
	font-weight: bold;
}
table.zena .not_chang{background-color: #fff !important;}
table.zena .not_chang2{background-color: rgb(220, 245, 255) !important;}
table.zena tr:hover{
background-color: rgba(64, 174, 220, 0.62);
}
table.zena tr.even:hover{
background-color: rgba(64, 174, 220, 0.62);
}

.photogalery_body{
    text-align: center;
    background-color: #EEEFF7;
    border: 1px solid #C8D5E7;
    padding: 10px 10px 5px 10px;
    width: 100%;
    float: left;
    margin-bottom: 15px;
}
.photogalery_body ul{list-style: none;
}
.photogalery_body ul li{list-style: none;
       padding: 1px;
    border: 1px solid #c8c8c8;
    background: #ffffff;
    float: left;
	margin:10px;
}
.photogalery_body ul li:before{
content:none;
}


/**/
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}
.fancybox-wrap {	position: absolute;top: 0;left: 0;z-index: 8020;}
.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}
.fancybox-opened {z-index: 8030;}
.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {position: relative;}
.fancybox-inner {overflow: hidden;}
.fancybox-type-iframe .fancybox-inner {-webkit-overflow-scrolling: touch;}
.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {display: block;width: 100%;height: 100%;}
.fancybox-image {max-width: 100%;max-height: 100%;}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('/i/fancybox_sprite.png');
}
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}
#fancybox-loading div {width: 44px;
	height: 44px;
	background: url('/i/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}
.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('/i/blank.gif'); /**/
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}
.fancybox-prev {left: 0;}
.fancybox-next {right: 0;}
.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}
.fancybox-prev span {left: 10px;background-position: 0 -36px;}
.fancybox-next span {right: 10px;background-position: 0 -72px;}
.fancybox-nav:hover span {visibility: visible;}
.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}
.fancybox-lock {
    overflow: hidden !important;
    width: auto;
    height: auto;
}
.fancybox-lock body {
    overflow: hidden !important;
}
.fancybox-lock-test {
    overflow-y: hidden !important;
}
.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('/i/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}
.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;}
.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}
.fancybox-opened .fancybox-title {
	visibility: visible;
}
.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}
.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /**/
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}
.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}
.fancybox-title-inside-wrap {
	padding-top: 10px;
}
.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/**/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){
	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('/i/fancybox_sprite@2x.png');
		background-size: 44px 152px; /**/
	}
	#fancybox-loading div {
		background-image: url('/i/fancybox_loading@2x.gif');
		background-size: 24px 24px; /**/
	}
}




/* post
------------------------------------------------ */

#content.post .custom{
    margin-top: 15px;
    margin-bottom: 15px;
}
#content.post .block {
	font-weight: 400;
}
#content.post .block .photo {
	float: left; padding: 3px; border: 1px solid #919191; margin: 0 14px 10px 0;
}

#content.post .portfolio {
	position: relative; width: 826px; margin: 0 auto;    padding: 0px 36px;
}
#content.post .portfolio .head {
	font-size: 18px;
    font-weight: 400;
    text-align: center;
    font-family: 'PT Serif';
    color: #0E4400;
}
#content.post .portfolio .inner {
	position: relative; width: 776px; overflow: hidden; margin: 0 auto; padding: 0px 0 0;
}
#content.post .portfolio ul, #content.post .portfolio li {
	position: relative; list-style: none; margin: 0; padding: 0;
}
#content.post .portfolio li {
	padding: 0 7px; float: left; width: 180px;
}
#content.post .portfolio li img {
	padding: 2px; border: 1px solid #cfcfcf; max-width: 174px;
}
#content.post .portfolio .arrow a {
	display: block; background: url(../i/portfolio-arrow.png) no-repeat; width: 25px; height: 42px; position: absolute; bottom: 45px;
}
#content.post .portfolio .arrow a.l {
	left: 37px;
}
#content.post .portfolio .arrow a.l:hover {
	background-position: 0 -42px;
}
#content.post .portfolio .arrow a.r {
	right: 37px; background-position: -25px 0;
}
#content.post .portfolio .arrow a.r:hover {
	background-position: -25px -42px;
}
#content.post .portfolio li img:hover{
opacity: 0.7;

}


.fotogaleri_prev{display:none;width:800px;}
.fotogaleri_prev img{width:800px; height:450px;float:left}
.fotogaleri_prev .title{font-size: 30px;
    float: left;}
.fotogaleri_prev a{
    float: right;
    margin-top: 10px;
    position: RELATIVE;
    z-index: 99999;
}

.fotogaleri_pr .arrow a{
    display: block;
    background: url(../i/portfolio-arrow2.png) no-repeat;
    width: 25px;
    height: 42px;
    position: absolute;
    bottom: 45px;
	top:54px;
}
.fotogaleri_pr .inner a{position:absolute;top:0; left:0; background:#fff;}
.fotogaleri_pr .arrow a.l{left: -1px;}
.fotogaleri_pr .arrow a.l:hover{background-position: 0 -42px;}
.fotogaleri_pr .arrow a.r{right: -1px;background-position: -25px 0;}
.fotogaleri_pr .arrow a.r:hover{    background-position: -25px -42px;}
.fotogaleri_pr .inner{height:150px; overflow:hidden;}
.fotogaleri_pr .inner span{
    position: absolute;
    left: 8px;
    background: rgba(0,0,0, 0.4);
    color: #fff;
    width: 200px;
    height: 35px;
    text-align: center;
    font-size: 24px;
    text-shadow: 1px 1px 1px #000;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    line-height: 1.3;
    bottom: 11px;
}
.fotogaleri_pr .inner li:hover img{
    opacity: 0.7;
}
.fotogaleri_pr .inner li a{
    padding:8px;
}
.fotogaleri_pr .inner li a img{
    width:200px;
}


.reviews{position:relative;}
.reviews .arrow a{
display: block;
    width: 83px;
    height: 34px;
    position: absolute;
    bottom: 45px;
    top: 54px;
    text-align: center;
    background: #40AEDC;
    color: #FFF;
    padding: 2px 4px;
    padding-bottom: 3px;
}

.arrow-right {
    position: absolute;
    top: 0;
    right: -19px;
    width: 0;
    height: 0;
    border-top: 19px solid transparent;
    border-bottom: 19px solid transparent;
    border-left: 19px solid #40AEDC;
}

.arrow-left {
    position: absolute;
    top: 0;
    left: -19px;
    width: 0;
    height: 0;
    border-top: 19px solid transparent;
    border-bottom: 19px solid transparent;
    border-right: 19px solid #40AEDC;
}



.reviews .inner a{position:absolute;top:0; left:0; background:#fff; margin: 0 auto;} 
.reviews .arrow a.l{    left: -1px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;}
.reviews .arrow a.l:hover{background-position: 0 -42px;}
.reviews .arrow a.r{    right: -1px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;}
.reviews .arrow a.r:hover{    background-position: -25px -42px;}
.reviews .inner{height:160px; overflow:hidden; margin: 0 auto; width: 700px;}
.reviews .inner span{
    position: absolute;
    left: 8px;
    background: rgba(0,0,0, 0.4);
    color: #fff;
    width: 200px;
    height: 35px;
    text-align: center;
    font-size: 24px;
    text-shadow: 1px 1px 1px #000;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    line-height: 1.3;
    bottom: 11px;
}
.reviews .inner li:hover img{
    opacity: 0.7;
}
.reviews .inner li a{
    padding:8px;
}
.reviews .inner li a img{
     width: 650px;
}

.gallery{position:relative;}
.gallery .arrow a{
    display: block;
    background: url(../i/portfolio-arrow2.png) no-repeat;
    width: 25px;
    height: 42px;
    position: absolute;
    bottom: 45px;
	top:54px;
}
.gallery .inner a{}
.gallery .arrow a.l{left: -1px;}
.gallery .arrow a.l:hover{background-position: 0 -42px;}
.gallery .arrow a.r{right: -1px;background-position: -25px 0;}
.gallery .arrow a.r:hover{    background-position: -25px -42px;}
.gallery .inner{
    height: 150px;
    overflow: hidden;
    width: 762px;
    margin: 0 auto;
}
.gallery .inner ul{
    margin-left: -30px;
	}
.gallery .inner li{
    position: relative;
    list-style: none;
    margin: 0;
	padding: 0 7px;
    float: left;
    width: 180px;
}
.gallery .inner li:hover img{
    opacity: 0.7;
}
.gallery .inner li a{
    padding:8px;
}
.gallery .inner li a img{
          padding: 2px;
    border: 1px solid #cfcfcf;
    max-width: 174px;
	max-height:150px;
}
.custom{
	position: relative;
    overflow: hidden;
    width: 216px;
    height: 146px;}

.sbk_main_block {
    position: relative;
    width: 200px;
    height: 200px;
    float: left;
	text-decoration: none;
}
.sbk_main_block.bgr_block_1 {
	background: url('/images/menu/2.jpg') no-repeat;
}
.sbk_main_block.bgr_block_2 {
	background: url('/images/stories/optimiz/3.jpg') no-repeat;
}
.sbk_main_block.bgr_block_3 {
	background: url('/images/stories/optimiz/2.jpg') no-repeat;
}
.sbk_main_block.bgr_block_4 {
	background: url('/images/menu/truba.jpg') no-repeat;
}
.sbk_main_block.bgr_block_5 {
	background: url('/images/stories/5.jpg') no-repeat;
}
.sbk_main_block.bgr_block_6 {
	background: url('/images/menu/poverka.jpg') no-repeat;
}
.sbk_main_block.bgr_block_7 {
	background: url('/images/menu/otoplenie2.jpg') no-repeat;
}
.sbk_main_block.bgr_block_8 {
	background: url('/images/menu/vodosnab.jpg') no-repeat;
}
.sbk_main_block.bgr_block_9 {
	background: url('/images/menu/vodosnab.jpg') no-repeat;
}
.sbk_main_block.bgr_block_10 {
	background: url('/images/menu/montazh-kotlov.jpg') no-repeat;
}
.sbk_main_block.bgr_block_11 {
	background: url('/images/menu/kolonka.jpg') no-repeat;
}
.sbk_block1 {
    text-align: center;
    font-size: 21px;
    background: rgba(64, 174, 220, 0.72);
    color: white;
    padding: 15px 7px;
    background-repeat: no-repeat;
    background-size: 12%;
    background-position-x: 100%;
    background-position-y: 22%;
    float: left;
    width: 193px;
    height: 36px;
}
.sbk_block1.oneline{
    padding: 24px 7px;
    height: 18px;
}
 
.sbk_block3 {
    width: 197px;
    padding: 5px 0px 5px 10px;
    background: rgb(77, 159, 193);
    color: white;
    position: absolute;
    bottom: 0px;
    left: 0;
    font-size: 18px;
    text-shadow: 1px 1px 1px #000;
}

.sbk_block5 {
    position: absolute;
    background: rgba(64, 174, 220, 0.72);
    width: 0px;
    height: 47px;
    font-size: 0px;
    text-align: center;
    border-radius: 65px 0 0 65px;
    -moz-border-radius: 65px 0 0 65px;
    -webkit-border-radius: 65px 0 0 65px;
    top: 81%;
    right: 0;
    margin-left: -60px;
    margin-top: -60px;
    cursor: pointer;
    overflow: hidden;
    -webkit-transition: width .2s ease-in-out;
    -o-transition: width .2s ease-in-out;
    transition: width .2s ease-in-out;
}

.sbk_block5 span {
    color: #fff;
    line-height: 20px;
    text-transform: uppercase;
    position: relative;
    top: 13px;
    right: -5px;
    text-shadow: 1px 2px 2px #000;
    -webkit-transition: font-size .2s ease-in-out;
    -o-transition: font-size .2s ease-in-out;
    transition: font-size .2s ease-in-out;
}

.sbk_main_block:hover .sbk_block5 {
    width: 170px;
    font-size: 24px;
}
 .error_text {
    font-size: 17px;
    text-align: center;
    width: 100%;
    float: right;
}
 .error_text p{
    text-align: center;
}
.error_img {
    float: left;
    width: 70%;
    margin: 2% 15%;
}
.sidebar_center .inner ul li:before{
content:none;
}

#feedback-form {
  max-width: 400px;
  padding: 2%;
  border-radius: 3px;
  background: #f1f1f1;
}
#feedback-form [required] {
  width: 100%;
  box-sizing: border-box;
  margin: 2px 0 2% 0;
  padding: 2%;
  border: 1px solid rgba(0,0,0,.1);
  border-radius: 3px;
  box-shadow: 0 1px 2px -1px rgba(0,0,0,.2) inset, 0 0 transparent;
}
#feedback-form [required]:hover {
  border-color: #7eb4ea;
  box-shadow: 0 1px 2px -1px rgba(0,0,0,.2) inset, 0 0 transparent;
}
#feedback-form [required]:focus {
  outline: none;
  border-color: #7eb4ea;
  box-shadow: 0 1px 2px -1px rgba(0,0,0,.2) inset, 0 0 4px rgba(35,146,243,.5);
  transition: .2s linear;
}
#feedback-form [type="submit"] {
  padding: 2%;
  border: none;
  border-radius: 3px;
  box-shadow: 0 0 0 1px rgba(0,0,0,.2) inset;
  background: #669acc;
  color: #fff;
  fliat:right;
}
#feedback-form [type="submit"]:hover {
  background: #5c90c2;
}
#feedback-form [type="submit"]:focus {
  box-shadow: 0 1px 1px #fff, inset 0 1px 2px rgba(0,0,0,.8), inset 0 -1px 0 rgba(0,0,0,.05);
}

.advantages{width: 100%; height: 128px; padding-top: 20px;}
.advantages .line_tr_1 > div{width:20%;float:left;text-align:center;}
.advantages .line_tr_1 img {height:64px; width:64px;}
.advantages .line_tr_1 strong{width:100%;float:left;}

.home_logo{height:23px; width:346px;}
.prev_table{width:100%;float:left;}
.prev_table .sbk_main_block{
float:left; width:23%; margin:1%;
}